#wave-experiencia {
    width: 100%;
    right: 0;
    margin-bottom: -2vw;
}

#seccion-experiencia {
    background: var(--negro);
    width: 100%;
    color: white;
    padding-bottom: 5vw;
}

#contenido-experiencia {
    width: 70%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 2vw;
}

#izquierda-experiencia {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

#derecha-experiencia {
    width: 50%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    flex-direction: column;
}

#derecha-experiencia p {
    margin-bottom: -2vw;
    font-size: 2rem;
}

#derecha-experiencia h2 {
    font-size: 3.2rem;
    bottom: 0;
    margin-bottom: -1.5vw;
}

#circulo-degradado {
    width: 140px;
    height: 140px;
    position: absolute;
    z-index: 1;
    border-radius: 200px;
    background: linear-gradient(146deg, #C79723 14.91%, rgba(160, 147, 75, 0.00) 93.64%);
}

#años {
    font-size: 7rem;
    z-index: 2;
    position: absolute;
    margin-bottom: 40px;
    margin-right: -50px;
}

#texto-final-experiencia {
    width: 70%;
    margin: auto;
    text-align: center;
    font-size: 2rem;
}

@media (max-width: 900px) {
    #wave-experiencia {
        height: 85px;
    }

    #contenido-experiencia {
        width: 80%;
        flex-direction: column;
    }

    #izquierda-experiencia {
        width: 100%;
        margin-top: 15vw;
    }

    #derecha-experiencia p {
        grid-area: derecha-p;
        margin: auto;
        font-size: 1rem;
        text-align: center;
        width: 100%;
        margin-top: 2vw;
    }

    #derecha-experiencia h2 {
        grid-area: derecha-h2;
        margin: auto;
        text-align: center;
        font-size: 2rem;
        margin-top: 22vw;
        width: 100%;
        text-align: center;
    }

    #derecha-experiencia {
        display: grid;
        grid-template-areas: "derecha-h2" "derecha-p";
        width: 100%;
    }

    #texto-final-experiencia {
        width: 80%;
        font-size: 1.2rem;
        font-weight: bold;
        border-top: 1px solid white ;
        padding-top: 10px;
        margin-top: 10px;
    }
}